PNG

   IHDR   W   W   ql   	pHYs       8$iTXtXML:com.adobe.xmp     <?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.6-c138 79.159824, 2016/09/14-01:09:01        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
            xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
            xmlns:exif="http://ns.adobe.com/exif/1.0/">
         <xmp:CreatorTool>Adobe Photoshop CC 2017 (Windows)</xmp:CreatorTool>
         <xmp:CreateDate>2023-03-29T11:13:17+08:00</xmp:CreateDate>
         <xmp:ModifyDate>2023-03-29T11:13:33+08:00</xmp:ModifyDate>
         <xmp:MetadataDate>2023-03-29T11:13:33+08:00</xmp:MetadataDate>
         <dc:format>image/png</dc:format>
         <photoshop:ColorMode>3</photoshop:ColorMode>
         <xmpMM:InstanceID>xmp.iid:655bae37-3aa3-1e48-b310-4b0fa8d8188e</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:655bae37-3aa3-1e48-b310-4b0fa8d8188e</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:655bae37-3aa3-1e48-b310-4b0fa8d8188e</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:655bae37-3aa3-1e48-b310-4b0fa8d8188e</stEvt:instanceID>
                  <stEvt:when>2023-03-29T11:13:17+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC 2017 (Windows)</stEvt:softwareAgent>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
         <tiff:Orientation>1</tiff:Orientation>
         <tiff:XResolution>720000/10000</tiff:XResolution>
         <tiff:YResolution>720000/10000</tiff:YResolution>
         <tiff:ResolutionUnit>2</tiff:ResolutionUnit>
         <exif:ColorSpace>65535</exif:ColorSpace>
         <exif:PixelXDimension>87</exif:PixelXDimension>
         <exif:PixelYDimension>87</exif:PixelYDimension>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                            
<?xpacket end="w"?>L    cHRM  z%        u0  `  :  o_F  	?IDATxmpUE)})tB4شjR@t Ղ8AyuTOJ|*b`(0 JA@kXH&!}=;n={yg2>sr{s݌ _2F#)KЅrp9pZoE{&]Az^sV^'y@;pp\A_,^& b`+p 8 &S6\OnE
r= m;rт\?~Sx7 7?q\_^Jr?Y!I s4Pr'ya@oH
r3b&PqIR<r&vySD9{fxW80? 7ކe!z 7=#/*ME,*1?+t:| 7Us3rK-u`wbD 4+R2P4%HB u&ov;@H&A|\MۺXg824j/ &w`Qcz>=2r-ssoޠDCbkIr6@"`!bӘu+Sۥ*=4ߓ^O;+b}[ŘJ_#s7Ur'Kz DZ[
\/"OFE>	
 |x(:zxNc wLm%ˀ?*[,đ[#Iˤc3xS3~	)dN>W E.6Sxq7مDZl)i.r
|7f\3FfIۮG\\m9J8*zY`8Zmȍᚔqgl_^R
rV8ln\LJ {bl>o15OfA\{7 .Y8l~Leہ};^v5+Z$a@ItKA;&;22۪pM^sr+lA] ݧ0Y}M"yp5bf&w.UL.LKGD<7)~qr#>c^LMC;C0vn}roR6riјvXzL<<0Ug~nם9}Mv}Tڵ!e7@otl+-6XrQא;VzjKE!&K"R5.It	P#tÉGJ9rU6#	eS->s<;r*E-۬:\x-!cT\ %W[LǡWH|fȝB}`C:3Z7_{]V>0C؟nȝ\U>ثlhGr}OuGr)z\P6tl	&NwNuBxqiАC뺉OYqǠ_f"	eCSL~I'\]݆)J$&yWIra@L)z)[=14.PctJ?y^&2Jyw7)]=8/QNjr<6n@]`kJ04\l'|Z1MVi|NaLIiݎƫݪEZ7,n1lw.&'W`]hZܼ	leʉlV%|-p|BڇjVR=b9En/̧OqOq'(nP܍
;1%LBE/YB5.pY+fcJ .M+q¡a940\0Y7z+"bRs{63=|65.aZ*dBlAЋCuY{"Z0+śFq\jYɽ S%RncY<y>)ip=^t],k%DfHbWWa5cv*aϝ njLʖی٧\zunAVcE-fSA&|ׇ<5FܶElHK\	u1Gla	^8Ywum/Pymޱ+%b$,<gt)E+pBtЧ?R,Tm#܉{.JGjA~sۅI#1}E#箋	,\,-\_~h[&7
fe4I] C'E$0	6KI7 ]ߑ{    IENDB`